@charset "utf-8";

/* ----------------------------------------------
	201709追記
---------------------------------------------- */
.tit_bl + h2 {
    margin: 58px 0 0;
}
body{
	font-family: "メイリオ",Meiryo, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "MS PGothic","MS Pゴシック", "Lucida Grande", sans-serif;
}
.mainImg{
    width: 920px;
    margin: 30px auto 0;
    margin-right: auto;
}
.contents .bl_detail {
    margin-top: 0px;
}
.detail_in.compact:first-child {
    padding-top: 30px;
    padding-bottom: 30px;
}
.contents .bl_detail .first_txt {
    width: 740px;
    margin-top: 0px;
    padding: 0px;
    text-align: center;
    font-size: 22px;
    line-height: 1.5em;
}
.sp{
	display: none;
}


/*グロナビ2*/
.gnavi {
	width: 920px;
  margin: 0px auto;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	        justify-content: flex-start;
	text-align: center;
}

.gnavi a {
	/*width: 183px;*//*5カラム*/
	width: 229px;/*4カラム*/
	font-size: 14px;
	font-weight: bold;
	padding: 25px 0;
	display: block;
	border-bottom: 2px solid #006ab8;
	border-left: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
	text-decoration: none;
	color: #333;
}
.gnavi a:hover{
	background: #006ab8;
	border-bottom: 2px solid #006ab8;
	color: #fff;
	opacity:1;
}
.gnavi a:last-child{
	/*width: 182px;*//*5カラム*/
	width: 228px;/*4カラム*/
	border-right: 1px solid #e5e5e5;
}
.gnavi .current{
	background: #006ab8;
	border-bottom: 2px solid #006ab8;
	color: #fff;
}
/*見出し*/
.ttlBand{
	border: 2px solid #006ab8;
	padding: 15px 0 15px 18px;
	margin: 30px auto 0;
}
.ttlBand h2{
	border-left: 5px solid #006ab8;
	text-align: left;
	padding-left: 10px;
	margin-left: 10px;
	font-size: 30px;
	font-weight: bold;
	padding-top: 4px;
}
/*ボタン*/
.roboBtn{
	text-align: center;
	font-size: 18px;
}
.roboBtn a{
	margin: 0px auto 20px;
	width: 360px;
	background: #ff8400;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 11px 0 10px 0;
}

/*王冠〜文言*/
.tl_wrapper{
	margin-top: 20px;
	margin-bottom: 30px;
	text-align: center;
	font-size: 3.5rem;
	font-weight: bold;
	color: #000;
}
.tl_wrapper p{
	display:inline-block;
	vertical-align: middle;
}
.tl_wrapper .tl_text{
	text-align: left;
	line-height: 1.3;
}
.tl_wrapper .sp{
	display: none;
}

/*margin*/
.mt40{
	margin-top: 40px;
}
.mt30{
	margin-top: 30px;
}
.mt20{
	margin-top: 20px;
}
.mt10{
	margin-top: 10px;
}
.mt0{
	margin-top: 0;
}
/*padding0*/
.pb0{
	padding-bottom: 0!important;
}
.detail_in .detail_p0{
	padding: 0;
}
.detail_in > *{
	padding-left: 0px;
}
/*区切り線*/
.punctuation{
	text-align: center;
	height: 6px;
}

/*******************
          top
*******************/
/*総評*/
.evaluation_Box{
	margin: 20px 30px 0;
	overflow: hidden;
}
.evaluation_Box .evaluation_Info{
	font-size: 16px;
    line-height: 1.5em;
	width: 450px;
	float: left;
}
.evaluation_Box .evaluation_img{
	width: 390px;
	float: right;
}
.evaluation_Box .evaluation_img img{
	width: 100%;
}

/*MVP*/
.tl_text00{
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
}
.MvpBox{
	margin: 0 30px;
	overflow: hidden;
    text-align: center;
}
.mvpInfo{
	width: 540px;
	float: left;
}
.mvpImg_1pic{
    width: 540px;
}
.mvpImg_1pic_mt{
    width: 540px;
    margin-top: 30px;
}
.mvpInfo .nameInfo{
}
.mvpInfo .nameInfo .nameBand{
	background: #e60012;
	font-size: 20px;
	font-weight: bold;
	padding: 4px 0 2px;
	text-align: center;
	color: #fff;
}
.mvpInfo .nameInfo .name{
	font-size: 18px;
	text-align: center;
	padding: 8px 0 7px;
}
.mvpInfo img{
	width: 100%;
}
.mvpImg{
	width: 310px;
	float: right;
}
.mvpImg .mvpImg_01{
	margin-bottom: 10px;
}
.mvpImg .img_border{
	border-top: 1px solid #006ab8;
}
.mvpImg img{
	width: 100%;
}

/*各部門　優勝*/
.department_body .department_img{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	        justify-content: space-between;
}
.department_body .department_img p{
	width: 49%;
}
.department_body .department_img p img{
	width: 100%;
}
/*各部門　文言*/
.Mvptxt p{
	margin-bottom: 20px;
}
.department_txt p{
	margin-bottom: 20px;
}
.Mvptxt p:last-child{
	margin-bottom: 0;
}
.department_txt p:last-child{
	margin-bottom: 0;
}
.Mvptxt_inner02{
	padding: 20px;
}
.Mvptxt_inner02 .Mvptxt_inner02_1{
	color: #006ab8;
	font-size: 1.8rem;
	font-weight: bold;
	border-bottom: dashed 1px #ccc;
	padding-bottom: 5px;
}
.Mvptxt_inner02 .Mvptxt_inner02_2{
	font-size: 1.5rem;
}
.Mvptxt_inner02 .Mvptxt_inner02_3{
	color: #006ab8;
	font-size: 1.8rem;
	font-weight: bold;
}
.Mvptxt_inner02 .Mvptxt_inner02_4{
	color: #006ab8;
	font-size: 1.5rem;
}
.Mvptxt_inner02 .Mvptxt_inner02_2 .font_b,.plain_txt01 .font_b{
	color: #006ab8;
	font-weight: bold;
	font-size: 1.7rem;
}
.Mvptxt,
.department_body .department_txt{
	border: 1px solid #006ab8;
	margin: 20px 0px 0;
}
.Mvptxt{
	margin: 20px 30px 0;
}
.Mvptxt .Mvptxt_inner01,
.department_body .department_txt .Mvptxt_inner01{
	background: #006ab8;
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	padding: 3px;
}



.TaBox{
	margin: 0 30px;
	overflow: hidden;
}
.taInfo{
	width: 540px;
	float: left;
}

.taInfo .taTxt .comment{
	font-size: 18px;
	text-align: left;
	padding: 8px 0 7px;
}
.taInfo img{
	width: 100%;
}
.taImg{
	width: 300px;
	float: right;
}
.taImg img{
	width: 100%;
}
/*コンテンツ*/
.conBox{
	margin: 0 auto;
	width: 860px;
}
.winner_body{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: flex-start;
}
.winner_body .winner_deta{
	width: 280px;
	font-size: 18px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.conBox .winner_body .winner_deta:nth-child(3n){
	margin-right: 0;
}
.winner_body .winner_deta p{
	text-align: center;
}
.winner_body .winner_deta ul li{
	text-align: center;
	
}
.winner_body .winner_deta .winner_img_af {
	position: relative;
}
.winner_body .winner_deta .winner_img_af::after {
	content: "";
	position: absolute;
	display: inline-block;
	bottom: 10px;
	right: 10px;
	width: 20px;
	height: 20px;
	background-image: url(../images/icon_loupe.png);
	background-size: contain;
}
.winner_body .winner_deta .winner_img img{
	width: 100%;
}
.winner_body .winner_deta .winner_info{
	border: 1px solid #cccccc;
	font-size: 18px;
	line-height: 24px;
	padding: 12px 0;
}

/*******************
ライントレース部門
*******************/
.traceBox .winner_body .winner_deta .winner_info {
	padding: 0;
}
.traceBox .rank {
	background: #006ab8;
	font-size: 20px;
	font-weight: bold;
	padding: 6px 0;
}
.traceBox .name_txt {
	margin: 7px 0;
}
.lt_2_3_wrapper {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: space-between;
	margin: 0 30px;
}
.lt_2_3_wrapper .lt_2_3_Box {
	width: 49%;
	margin: 0;
}
.lt_2_3_wrapper .lt_2_3_Box .MvpBox {
	margin: 20px 0 0 0;
}
.lt_2_3_wrapper .lt_2_3_Box .MvpBox .mvpImg{
	width: 100%;
	float: none;
}
.lt_2_3_wrapper .lt_2_3_Box .MvpBox .mvpImg .mvpImg_01{
	margin-bottom: 0;
}
.lt_2_3_wrapper .lt_2_3_Box .Mvptxt {
	margin: 10px 0 0 0;
}
/*******************
創作ロボットコンテスト
*******************/
.photo_body{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	        justify-content: flex-start;
}
.photo_body .photo_deta{
	width: 273px;
}
.photo_body .photo_deta{
	margin-right: 20px;
	margin-bottom: 20px;
}
.photo_body .photo_deta:nth-child(3n) {
	margin-right: 0px;
}
.photo_body .photo_deta .photo_img img{
	width: 100%;
}
/*地区大会レポート*/
.report_body{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	        justify-content: flex-start;
}
.report_body .report_deta{
	width: 420px;
}
.report_body .report_deta{
	margin-right: 20px;
	margin-bottom: 20px;
}
.report_body .report_deta:nth-child(2n) {
	margin-right: 0px;
}
.report_body .report_deta .report_img img{
	width: 100%;
}
.conBox .reportTxt{
	margin-bottom: 20px;
}
/*sns*/
.snsf-c{
	margin-top: 20px;
}
.snsf-c .snsfb{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	        justify-content: flex-start;
	text-align: center;
}
.snsf-c .snsfb li{
	width: 48%;
	height: 64px;
	margin-right: 31px;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: relative;
}
.snsf-c .snsfb li:last-child{
	margin-right: 0px;
}
.snsf-c .snsfb li a{
	text-decoration: none;
	color: #fff;
	display: block;
	height: 100%;
	width: 100%;
}
.snsf-c .snsfb .twitter a{
	background: #2d97d4 url(../images/twitter_icon.png) no-repeat 80px 50%;
}
.snsf-c .snsfb .facebook a{
	background: #375691 url(../images/facebook_icon.png) no-repeat 80px 50%;
}
.snsf-c .snsfb .line a{
	background: #2ea439 url(../images/line_icon.png) no-repeat 15px 50%;
}
.snsf-c .snsfb .twitter .snsname{
	padding-left: 140px;
	position: absolute;
	top: 23px;
	left: 0px;
}
.snsf-c .snsfb .facebook .snsname{
	padding-left: 130px;
	position: absolute;
	top: 23px;
	left: 0px;
}
.snsf-c .snsfb .line .snsname{
	padding-left: 65px;
	position: absolute;
	top: 23px;
	left: 0px;
}


/*******************
フリー走行
*******************/
/*各賞*/
.detail_in .f_winner_body{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: flex-start;
}
.f_winner_body .f_winner_deta{
	width: 420px;
	font-size: 18px;
	margin-bottom: 20px;
}
.conBox .f_winner_body .f_winner_deta:nth-child(2n){
	margin-left: 20px;
}
.f_winner_body .f_winner_deta p{
	text-align: center;
}
.f_winner_body .f_winner_deta ul li{
	text-align: center;
	
}
.f_winner_body .f_winner_deta .f_winner_img img{
	width: 100%;
}
.f_winner_body .f_winner_deta .rank{
	background: #006ab8;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 6px 0;
	border: 1px solid #cccccc;
	border-bottom: none;
}
.f_winner_body .f_winner_deta .f_winner_info{
	font-size: 18px;
	line-height: 24px;
}



.freeBox .work_name {
	color: #1473bb;
	font-weight: bold;
}

/*メイン下の文言*/
.contents .bl_detail .first_txt02 {
    width: 860px;
    margin: 0 auto;
    margin-top: 0px;
    padding: 0px;
    text-align: left;
    font-size: 16px;
    line-height: 1.5em;
}
/*枠の無いテキスト*/
.contents .plain_txt01 {
    width: 860px;
    margin: 0 auto;
    margin-top: 20px;
    padding: 0px;
    text-align: left;
    font-size: 16px;
    line-height: 1.5em;
}
/*MVP*/
.MvpBox_02{
	margin: 0 30px;
	overflow: hidden;
}
.MvpBox_02 .mvpImg{
	width: 420px;
	float: left;
}
.MvpBox_02 .mvpInfo{
	width: 420px;
	float: right;
}
.MvpBox_02 .mvpInfo .nameInfo .nameBand {
    padding: 4px 0 3px;
}
.MvpBox_02 .mvpInfo .name{
	line-height: 1.6em;
  padding: 19px 0 19px 20px;
	text-align: left;
}
.MvpBox_02 .mvpInfo_02{
	font-size: 14px;
}
.MvpBox_02 .mvpInfo_02 p{
	padding: 0 10px 10px 10px;
}


.MvpBox_cr_t{
	margin: 0 30px;
	overflow: hidden;
}
.MvpBox_cr_t .mvpImg{
	width: 420px;
	float: left;
}
.MvpBox_cr_t .mvpInfo{
	width: 420px;
	float: right;
}
.MvpBox_cr_t .mvpInfo .nameInfo .nameBand {
    padding: 4px 0 3px;
}
.MvpBox_cr_t .mvpInfo .name{
	line-height: 1.6em;
  padding: 19px 0 19px 20px;
	text-align: left;
}
.MvpBox_cr_t .mvpInfo_02{
	font-size: 14px;
}
.MvpBox_cr_t .mvpInfo_02 p{
	padding: 0 10px 10px 10px;
}

.MvpBox_cr_b{
	margin: 20px 30px;
}
.MvpBox_cr_b ul{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: space-between;
}
.MvpBox_cr_b ul li{
	width: 32%;
}
.MvpBox_cr_b ul li img{
	width: 100%;
}

/*最優秀賞*/
.best_specialBox .winner_body .winner_deta .winner_info{
	padding: 0;
	border: none;
}
.best_specialBox .rank{
	background: #006ab8;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 6px 0;
}
.best_specialBox .name_txt{
	padding: 7px 0;
	font-size: 16px;
	line-height: 22px;
	border: 1px solid #cccccc;
	border-top: none;
}
/*本選出場者とロボットのご紹介*/
.detail_in .introduction_ttl{
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	background: #f4c700;
	padding: 5px 0 0 0;
	text-align: center;
	margin-top: 40px;
}
.detail_in .introduction_ttl:nth-child(1) {
	margin-top: 0;
}
.detail_in .introduction_body{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: flex-start;
}
.detail_in .introduction_body .introduction_data{
	width: 206px;
	margin-right: 12px;
	margin-top: 12px;
}
.detail_in .introduction_body .introduction_txt{
	border: 1px solid #cccccc;
	text-align: center;
	font-size: 12px;
	line-height: 1.6em;
	padding: 8px 0 8px 0;
	background: #fff7e8;
}
.detail_in .introduction_body .introduction_data:nth-child(4n){
	width: 206px;
	margin-right: 0px;
}
.detail_in .introduction_body .introduction_data .photo_img img{
	width: 100%;
}
.detail_in .introduction_body .introduction_data .photo_img {
	position: relative;
}
.detail_in .introduction_body .introduction_data .photo_img::after {
	content: "";
	position: absolute;
	display: inline-block;
	bottom: 10px;
	right: 10px;
	width: 20px;
	height: 20px;
	background-image: url(../images/icon_loupe.png);
	background-size: contain;
}
/* ----------------------------------------------
	創作ロボットコンテストページ
---------------------------------------------- */
.detail_in .winner_body{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: flex-start;
}
.cr_body{
	
}
/* ----------------------------------------------
	スピードページ
---------------------------------------------- */
/*メイン下の文言*/
.contents .bl_detail .first_txt03 {
    width: 860px;
    margin: 0 auto ;
    margin-top: 10px;
    padding: 0px;
    text-align: left;
    font-size: 16px;
    line-height: 1.5em;
}

/*ライントレース部門　結果発表*/
.traceBox .trace_c_body  {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: flex-start;
	width: 860px;
	margin: 30px auto 0;
}
.traceBox .trace_c_body .winner_deta {
	margin-top: 10px;
	margin-right: 20px;
	width: 420px;
	text-align: center;
}
.traceBox .trace_c_body .winner_deta:nth-child(2n) {
	margin-right: 0;
}
.traceBox .trace_c_body .winner_deta .winner_info{
	padding: 0;
	/*border: none;*/
}
.traceBox .trace_c_body .winner_deta .winner_img img{
	width: 100%;
}
.traceBox .trace_c_body .rank02{
	font-size: 30px;
	font-weight: bold;
}
.traceBox .trace_c_body .rank02 img{
	vertical-align:middle;
	margin-right: 10px;
}
.traceBox .trace_c_body  .name_txt{
	padding: 7px 0;
	font-size: 16px;
	line-height: 22px;
	border: 1px solid #cccccc;
}
/*決勝トーナメント*/
.detail_in  .f_group_txt{
	margin: 20px auto;
	border: 1px solid #cccccc;
	padding: 10px;
}
.detail_in .f_conBox{
	width: 860px;
	height: 665px;
	background:url(../images/trace/t_group_main02.png)  no-repeat 0 0;
}
.detail_in .f_group .pc{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: space-between;
	width: 860px;
}
.detail_in .f_group .f_group_body{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: flex-start;
	width: 420px;
}
.detail_in .f_group .f_group_body .winner_deta{
	width: 132px;
	height: 145px;
	text-align: center;
	font-size: 12px;
	background: #abd3f7;
	margin-top: 312px;
	margin-right: 12px;
}
.detail_in .f_group .f_group_body .winner_deta:nth-child(3n) {
	margin-right: 0;
}
.detail_in .f_group .f_group_body .f_group_itxt {
	padding: 5px 0;
}
.detail_in .f_group .f_group_body .f_group_img{
	border: 3px solid #abd3f7;
}
.detail_in .f_group .f_group_body .f_group_img img{
	width: 100%;
}

.detail_in .f_group .f_group_body .f_group_txt{
}

/*出場者のご紹介*/
.detail_in .introduction02_ttl{
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	background: #f4c700;
	padding: 5px 0 0 0;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 10px;
}
.detail_in .introduction02_ttl:nth-child(1) {
	margin-top: 0;
}
.detail_in .introduction02_body{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: flex-start;
}
.detail_in .introduction02_body .introduction02_data{
    width: 207px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.detail_in .introduction02_body .introduction02_txt{
	border: 1px solid #cccccc;
	text-align: center;
	font-size: 12px;
	line-height: 1.6em;
	padding: 8px 0 8px 0;
	background: #dff1ff;
}
.detail_in .introduction02_body .introduction02_data:nth-child(4n){
	margin-right: 0px;
}
.detail_in .introduction02_body .introduction02_data .photo_img img{
	width: 100%;
}
.detail_in .introduction02_body .introduction02_data .photo_img{
	border: 1px solid #cccccc;
	border-top: none;
	position: relative;
}
.detail_in .introduction02_body .introduction02_data .photo_img::after{
	content: "";
	position: absolute;
	display: inline-block;
	bottom: 10px;
	right: 10px;
	width: 20px;
	height: 20px;
	background-image: url(../images/icon_loupe.png);
	background-size: contain;
}
/*見出し02*/
.ttlBand02{
	border: 2px solid #006ab8;
	padding: 8px 0 8px 18px;
	width: 860px;
	margin: 30px auto 30px;
	text-align: center;
	font-size: 25px;
}
/*.ttlBand02 h2{
	border-left: 5px solid #e60012;
	text-align: left;
	padding-left: 10px;
	margin-left: 10px;
	font-size: 25px;
	font-weight: bold;
	padding-top: 4px;
}*/